# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = ruby-mocha
pkgbase = ruby-mocha
pkgver = 1.14.0-1
pkgdesc = Mocha is a mocking and stubbing library for Ruby
url = https://github.com/freerange/mocha
builddate = 1656362460
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1395818
arch = any
license = Custom
depend = ruby
makedepend = ruby-minitest
checkdepend = ruby-rake
checkdepend = ruby-bundler
checkdepend = ruby-introspection
